## matomo-device-detector 6.1.1

=== debian/changelog ===
matomo-device-detector (6.1.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 May 2023 19:24:39 +0200
