=== debian/control ===
Source: matomo-device-detector
Section: php
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/device-detector
# not sure whether package is really useful yet, so neither an official maintainer, nor the correct repository
#Vcs-Browser: https://salsa.debian.org/debian/matomo-device-detector
#Vcs-Git: https://salsa.debian.org/debian/matomo-device-detector.git
Rules-Requires-Root: no

Package: matomo-device-detector
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
	, php-spyc
Description: Universal Device Detection library written in PHP
 This package contains a Universal Device Detection library that parses
 User Agents and Browser Client Hints to detect devices (desktop, tablet,
 mobile, tv, cars, console, etc.), clients (browsers, feed readers,
 media players, PIMs, ...), operating systems, brands and models.
