=== debian/watch ===
version=4

opts="uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/" https://github.com/matomo-org/device-detector/tags .*/archive/([\d\S]+).tar.gz
