## matomo-device-detector 6.3.0

=== debian/changelog ===
matomo-device-detector (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Feb 2024 22:43:32 +0100
