=== debian/control ===
Source: matomo-device-detector
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, dh-sequence-phpcomposer
                , phpab
		, phpunit
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/device-detector
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-device-detector
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-device-detector.git
Rules-Requires-Root: no

Package: matomo-device-detector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
# description from composer does not match Debian criteria
#Description: ${phpcomposer:description}
Description: Universal Device Detection library written in PHP
 This package contains a Universal Device Detection library that parses
 User Agents and Browser Client Hints to detect devices (desktop, tablet,
 mobile, tv, cars, console, etc.), clients (browsers, feed readers,
 media players, PIMs, ...), operating systems, brands and models.
