## matomo-device-detector 6.3.2

=== debian/changelog ===
matomo-device-detector (6.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Dec 2024 12:14:06 -0500

matomo-device-detector (6.3.2-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 6.3.2
  * Add d/gbp.conf and d/clean
  * Remove install for composer.json and phpcs.xml
  * Override php-mustangostang-spyc as php-spyc
  * Override the autoloader for php-spyc
  * Add tests and remove nocheck
  * Change the binary package name to php-matomo-device-detector
  * Add an override for the autoloader
  * Make a patch for the upstream phpunit tests
  * Add Build-Depends on php-spyc

  [ Utkarsh Gupta ]
  * Add myself as an uploader

 -- William Desportes <williamdes@wdes.fr>  Mon, 22 Jul 2024 17:00:54 +0200
