=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: php
 Priority: optional
 Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 13)
-		, dh-sequence-phpcomposer
-                , phpab
-		, phpunit
-                , pkg-php-tools
-Standards-Version: 4.6.2
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-spyc,
+               php-symfony-yaml,
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.7.0
 Homepage: https://github.com/matomo-org/device-detector
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-device-detector
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-device-detector.git
 Rules-Requires-Root: no
 
-Package: matomo-device-detector
+Package: php-matomo-device-detector
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 # description from composer does not match Debian criteria
