=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	phpabtpl \
	        --basedir . \
	        composer.json \
	        > debian/autoload.php.tpl

	phpab --output autoload.php \
	        --template debian/autoload.php.tpl Cache/ Parser/ Yaml/ regexes/ DeviceDetector.php ClientHints.php

execute_before_dh_auto_test:
	phpabtpl --require Symfony/Component/Yaml --require-file ../autoload.php > debian/autoload-tests.php.tpl
	phpab --output Tests/autoload.php --template debian/autoload-tests.php.tpl Tests/

override_dh_auto_test:
	phpunit debian/tests/ --no-coverage --do-not-cache-result --bootstrap ./autoload.php
	phpunit Tests/ --no-coverage --do-not-cache-result --bootstrap ./Tests/autoload.php
