=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/matomo-org/device-detector/ \
   refs/tags/v?([\d\.]+) debian uupdate
