## matomo-device-detector 6.4.5

=== debian/changelog ===
matomo-device-detector (6.4.5-1) unstable; urgency=medium

  * Team upload.

  [ David Prévot ]
  * Modernize PHPUnit syntax

  [ William Desportes ]
  * Update Standards-Version to 4.7.2
  * New upstream version 6.4.5
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Sat, 12 Apr 2025 11:47:09 +0200
