=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/matomo-org/device-detector
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-device-detector
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-device-detector.git
