=== debian/tests/control ===
Test-Command: phpunit debian/tests/ --no-coverage --do-not-cache-result --bootstrap /usr/share/php/matomo/device-detector/autoload.php
Depends: phpunit, @
Features: test-name=vendor-unit-tests
Restrictions: superficial

Tests: phpunit
Depends: php-symfony-yaml, phpab, phpunit, @
