## matomo-device-detector 6.5.0

=== debian/changelog ===
matomo-device-detector (6.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.5.0
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Use phpunit --fail-on-empty-test-suite
  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to version 5
  * Drop patches

 -- William Desportes <williamdes@wdes.fr>  Wed, 21 Jan 2026 18:12:59 +0100
