=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: matomo-device-detector
 Section: php
-Priority: optional
 Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -11,11 +10,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/matomo-org/device-detector
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-device-detector
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-device-detector.git
-Rules-Requires-Root: no
 
 Package: php-matomo-device-detector
 Architecture: all
