=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,5 @@
 	phpab --output Tests/autoload.php --template debian/autoload-tests.php.tpl Tests/
 
 override_dh_auto_test:
-	phpunit debian/tests/ --no-coverage --do-not-cache-result --bootstrap ./autoload.php
-	phpunit Tests/ --no-coverage --do-not-cache-result --bootstrap ./Tests/autoload.php
+	phpunit debian/tests/ --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap ./autoload.php
+	phpunit Tests/ --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap ./Tests/autoload.php
